.view-naujienos-blokelis h2 span {
    background: url(../images/icons/icon-arrow-sprite.png) -7px center no-repeat rgba(0,0,0,0);
    width: 15px;
}

.navbar.container {
    margin-top: 13px;
    padding-right: 0;
    margin-bottom: 36px;
}

@media screen and (min-width: 1200px) {
    .navbar.container {
        max-width: 1160px;
    }
}

#navbar .container {
    margin-left: 0px;
}

#navbar .container .navbar-collapse {
    padding-right: 0;
}

.secondary > li a {
    padding-right: 0;
}

.nav > li > a {
    padding: 0 17px;
}

.nav > li.ltborder > a {
    padding: 0 10px 0 15px;
}

.nav > li.enborder > a {
    padding: 0 0 0 5px;
}

#block-block-8 .nav > li.leaf > a {
    padding: 0px 8px;
}

.tb-megamenu .nav > li > a {
    padding: 15px 25px;
}

.tb-megamenu {
    background-color: #fff;
}

#block-tb-megamenu-menu-vir-utinis-meniu {
    float: right;
    padding-bottom: 19px;
    padding-top: 2px;
    margin-right: 0px;
}

.col-md-9 {
    width: 76%;
}

.col-md-3 {
    width: 24%;
}

.front .col-md-9 {
    padding-right: 14px;
}

.region-front-news {
    margin-top: 0px;
}

.view-naujienos-blokelis .views-row-1 {
    padding: 0;
}

.view-naujienos-blokelis .scroll-pane {
    height: 266px;
    margin-bottom: 0;
}

.front #search {
    margin: 20px -4px 4px 0px;
}

#paieskos-mygtukas2 {
    background: #50769e;
    color: #fff;
    height: 40px;
    font-family: GillSans;
    border: 1px solid #50769e;
    width: 153px;
    margin-right: 5px;
    margin-top: 2px;
    cursor: pointer;
    float: right;
    font-size: 15px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    padding: 0 34px 0 14px;
    margin-left: 15px;
    position: relative;
    outline: none;
}

.col-sm-9 {
    width: 76.2%;
}

/*.col-sm-3 {
    width: 23%;
    padding-left: 9px;
    margin-top: 6px;
}*/
.col-sm-3.mobile{ 
display: none;
}
.front .col-sm-3{
    width: 23%;
    padding-left: 5px;
    margin-top: 6px;
	float: right;
}
.not-front .col-sm-3{
    width: 23%;
    padding-left: 13px;
    margin-top: 6px;
}
#block-views-news-front-block{
    

    background-color: white;
    border-style: solid;
    border-color: #d6d6d6;
    border-width: 1px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
    


}


.view-news .row {
    padding-top: 6px;
    padding-bottom: 12px;
}

.view-news .views-field-nothing .nbody {
    height: 100%;
    overflow: hidden;
    padding-top: 21px;
}

div.menu-block-3 ul li {
    padding-bottom: 30px;
}

div.smore {
    font-size: 14px;
    font-family: "GillSans";
    color: #005399;
    z-index: 99999;
}

.carousel-inner {
    height: 350px;
    margin-bottom: -23px;
}

.front .view-news .col {
    margin-right: 18px;
}

.front .view-news .col .field-content>a {
    background-color: #f4f3f4;
    display: block;
}

.expand-search {
    margin-left: 0;
    margin-right: 0;
}

#views-bootstrap-carousel-1 .views-field-title {
    padding: 18px 20px 0px;
}

.carousel-control {
    opacity: 1;
    position: relative;
    float: left;
    width: 20px;
    height: 20px;
}

.carousel .carousel-control.left {
    background: url('../images/slider-nav.png') -54px center no-repeat rgba(0, 0, 0, 0);
}

.carousel .carousel-control.left:hover {
    background: url('../images/slider-nav.png') -76px center no-repeat rgba(0, 0, 0, 0);
}

.carousel .carousel-control.right {
    background: url('../images/slider-nav.png') -118px center no-repeat rgba(0, 0, 0, 0);
    margin-left: 12px;
}

.carousel .carousel-control.right:hover {
    background: url('../images/slider-nav.png') -97px center no-repeat rgba(0, 0, 0, 0);
}

.carousel .carousel-indicators {
    position: relative;
    float: left;
}

.carousel-indicators li,
.carousel-indicators li.active {
    margin-left: 10px;
}

#slider-controls-x {
    left: 46%;
    position: relative;
    bottom: 10px;
    display: inline-block;
}

.carousel-indicators {
    left: 0;
    z-index: 15;
    width: inherit;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none;
    margin: 3px 0 0 0;
}

.carousel-control .icon-prev:before {
    content: "";
}

.carousel-control .icon-next:before {
    content: "";
}

#footer > div {
    min-width: 0;
}

.view-logotipai .views-row {
    margin-top: 16px;
    margin-bottom: 16px;
}

.view-logotipai .views-row:nth-child(5n) {
  margin-right: 0;
}

#search #paieskos-mygtukas2 span {
    position: relative;
    display: inherit;
    width: 8px;
    height: 21px;
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -126px center rgba(0, 0, 0, 0);
    float: right;
    margin-right: 0px;
    top: -29px;
    right: -19px;
}

#search .form-group {
    width: 75%;
}

.isplestines-paieskos-mygtukas {
    float: right;
}

header .region-header, header .logo {
    display: inline;
}

.main-container {
    padding-bottom: 17px;
}

.view-naujienos-blokelis .views-field-body .field-content {
    max-height: 90px;
    overflow: hidden;
    line-height: normal;
}

.col-md-9 .carousel-inner .field-content .sbody {
    font-size: 14px;
    font-family: "GillSans";
    padding-bottom: 12px;
    margin-top: 7px;
    line-height: 16px;
}

.col-md-9 .carousel-inner .field-content {
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
    font-family: "GillSans";
    padding-bottom: 10px;
    line-height: normal;
    font-size: 26px;
    font-weight: normal;
}

#views-bootstrap-carousel-1 .views-field-title {
    width: 31.2%;
    max-height: 96.5%;
    overflow: hidden;
    border-bottom: 20px solid transparent;
}

#director div.department {
    color: #2a4c69;
    line-height: 14px;
    font-size: 13px;
    margin-top: 20px;
    padding-right: 3px;
    font-family: Arial, Helvetica, sans-serif;
}

#director div.director {
    color: #2a4c69;
    font-size: 20px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, .75);
    font-family: GillSans;
    margin: 7px 3px 13px 0px;
    font-weight: 700;
}

#director div.agenda > span {
    color: #565656;
    font-size: 14px;
    background-color: #cacfd4;
    padding: 3px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    margin-right: 6px;
}

#block-block-9 {
    text-align: left;
    padding: 10px 20px 10px 18px;
}
#block-block-20 {
    text-align: left;
    padding: 10px 20px 10px 18px;
}

#block-block-9 .title {
    color: #2a4c69;
    font-size: 24px;
    font-family: GillSans;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, .75);
    padding-bottom: 7px;
}
#block-block-20 .title {
    color: #2a4c69;
    font-size: 24px;
    font-family: GillSans;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, .75);
    padding-bottom: 7px;
}

#block-block-9 .conts {
    color: #59626a;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 162px;
    line-height: normal;
}
#block-block-20 .conts {
    color: #59626a;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 162px;
    line-height: normal;
}

#block-block-9 .conts p {
    padding-top: 3px;
}
#block-block-20 .conts p {
    padding-top: 3px;
}

#paieskos-mygtukas2.expand {
    background-color: #2f83bd;
    outline: none;
}

#search #search2 {
    font-family: "GillSans";
    background-color: #f9f9f9;
    border-color: #99abbf;
    color: #71777c;
    outline: none;
    padding-left: 11px;
}

#paieskos-mygtukas {
    margin-top: 2px;
}

#search #search2:focus {
    border-color: #2f83bd !important;
    outline: none;
}

.foterish .footer {
    padding-top: 32px;
}

.foterish .footer .view-nuorodos {
    padding-bottom: 30px;
}

.foterish .field-content {
    margin-top: -1px;
}

#right-slide-banners {
    top: 148px;
}

body .main-c {
    background-position-y: -11px;
}

.nav > li > a > img {
    width: auto !important;
}

#search .search-input-icon span img {
    margin-top: 4px;
}

#search .search-input-label {
    padding-left: 16px;
}

.front .col .anews .ntitle {
    height: initial;
}

.front .view-news .col .views-field-nothing .anews .nbody {
    margin-top: 8px;
}

#block-block-9 .conts a {
    text-decoration: underline;
}

#block-block-20 .conts a {
    text-decoration: underline;
}

#block-views-logotipai-block .views-row .field-content a {
    display: block;
    position: relative;
    top: -16px;
    left: 0;
    padding-top: 16px;
    margin-bottom: -32px;
    padding-bottom: 16px;
}

#lightbox2-overlay {
    height: 100% !important;
    width: 100% !important;
}

#lightbox {
    /*position: fixed;*/
    top: 9% !important;
    height: 74% !important;
    position: fixed !important;
}

#lightbox #outerImageContainer {
    width: 65% !important;
    height: 100% !important;
    padding-top: 11px;
}

#lightbox #outerImageContainer #modalContainer {
    width: 100% !important;
    height: inherit !important;
}

#lightbox #imageDataContainer {
    width: 65% !important;
}

#lightbox #imageDataContainer #imageData #bottomNav {
    height: 0;
    margin-bottom: 0;
}

#lightbox #imageDataContainer #imageData #bottomNavClose {
    margin-top: 30px;
}

.view-naujienos-blokelis .jspContainer {
    height: 100% !important;
}

.view-naujienos-blokelis .jspVerticalBar {
    height: 175px;
    top: 11px;
}
.view-naujienos-blokelis .jspVerticalBar .jspTrack {
    height: 100% !important;
}

.popup-background {
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(73,73,73,0.3);
    z-index: 9999999;
}
.popup-box {
    width: 300px;
    height: 130px;
    margin: 15% auto;
    background-color: white;
	padding: 8px;
	border-radius: 2px;
	box-shadow: 0px 0px 16px -1px black;
}

.popup-box .popup-content {
	margin-top: 20px;
}

.popup-box .popup-content span {
  background: #50769e;
  height: 40px;
  font-family: GillSans;
  border: 1px solid #50769e;
  margin-top: 2px;
  cursor: pointer;
  float: left;
  font-size: 15px;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  padding: 0 14px 0 14px;
  margin-left: 18px;
}

.popup-box .popup-content span:hover {
  background-color: #2f83bd
}

.popup-box .popup-content span a {
	color: #fff;
}

.popup-box .popup-content span a:hover {
	text-decoration: none;
}

.popup-box .popup-controls {
	height: 30px;
}

.popup-box .popup-controls .popup-top-message {
	font-size: 16px;
}

.popup-box .popup-controls .popup-close {
  float: right;
  margin-top: -8px;
  font-size: 21px;
  cursor: pointer;
}

@media (max-width: 1000px) and (min-width: 999px) {
    .front .col-md-3 {
        text-align: -webkit-center;
        margin-top: 0px;
        width: 100%;
        float: left;
        padding: 0;
    }
    .view-naujienos-blokelis{
        margin-bottom: 65px;
    }
    .front .row #block-views-naujienos-blokelis-block .view-naujienos-blokelis .view-header{
        margin-top: 443px;
    }
}


@media (min-width: 1200px) {
    .container {
        width: 1160px;
    }

    #block-views-logotipai-block {
        margin: 0 -17px 0 -14px;
    }

    .main-container {
        width: 1160px;
        padding-left: 0;
    }

    .col-md-3 {
        padding-left: 13px;
    }

    .region-navigation {
        width: 1160px;
    }

    .ltusers {
        padding-right: 9px;
    }

    #block-block-8 {
        padding-right: 10px;
        margin-top: -2px;
    }

    #block-block-8 .nav > li.leaf > a {
        padding: 0px 6px 0px 9px;
    }

    #search .expand-search {
        margin-right: 5px;
    }

    .navbar-collapse.collapse nav {
        margin-left: -1px;
    }

    #page-header .logo a img {
        margin-top: -1px;
    }

    #search .expand-search input, #search .expand-search select {
        width: 272px;
    }

    #search .search-input-icon input {
        width: 77px;
    }

    #search .expand-search label {
        width: 121px;
        vertical-align: bottom;
    }

    #search .expand-search span {
        width: auto;
        vertical-align: middle;
    }
}

@media (max-width: 1200px) {
    .foterish .footer .view-nuorodos .col{
        float: left;
        margin-left: 15px;
        width: 220px;
    }

    .front .view-news .col {
        width: 217px;
    }

    .view-slider-block .views-field-title .field-content {
        font-size: 16px;
    }

    #slider-controls-x {
        margin-top: -80px;
    }

    .view-naujienos-blokelis .scroll-pane {
        
        margin-bottom: 0;
    }

    .view-naujienos-blokelis .jspVerticalBar {
        height: 126px;
    }

    .view-nuorodos .col {
        border-right: none;
    }

    .front #search .form-group {
        width: 70%;
    }

    .tb-megamenu .nav > li > a {
        padding: 15px 10px;
    }

    .carousel-inner {
        margin-bottom: -75px;
    }

    .col-md-9 .carousel-inner .field-content {
        font-size: 20px;
    }

    .view-logotipai .views-row {
        margin-right: 1.7%;
    }

    .foterish .footer .view-nuorodos .col .views-field-field-ikona {
        border: none;
        margin-bottom: 10px;
    }
}

@media (max-width: 1200px) and (min-width: 1001px) {
    .front .col-md-9 {
        width: 737px;
        padding-right: 8px;
    }
    .front .col-sm-9 {
        padding-right: 8px;
        width: 737px;
    }
    .front .col-md-3, .front .row .col-sm-3 {
        width: initial;
        padding-right: 0;
        padding-left: 0;
    }
    .front .view-naujienos-blokelis, .front .region-sidebar-second .block {
        width: 230px;
    }
}

@media(max-width: 429px) {
    .view-naujienos-blokelis .jspContainer {
        width: 344px !important;
	}
	.view-naujienos-blokelis .scroll-pane {
	min-height: 444px;
	}
}

@media (min-width: 429px) and (max-width: 714px) {
    .view-naujienos-blokelis .jspContainer {
       /* width: 350px !important;*/
	}
	.view-naujienos-blokelis .scroll-pane {
	min-height: 444px;
	}
}

@media (min-width: 714px) and (max-width: 1000px) {
    .view-naujienos-blokelis .jspContainer {
       /* width: 620px !important;*/
	}
.view-naujienos-blokelis .scroll-pane {
    min-height: 435px;
    margin-bottom: 0;
}
}

@media (min-width: 768px) and (max-width: 1000px) {
/*
    #navbar .navbar-nav{
        float: left;

    }
    #navbar .region-navigation{
        float: left;

    }
*/

	#trumpa-paieska{
		/*display:none !important;*/
	}
}
@media (min-width: 714px) and (max-width: 768px) {
	#trumpa-paieska{
		top: -643px;
		position: absolute;
		z-index: 1000;
		left: -6px;
		width: 100%;
		display:none;
		
	}
	}
@media(max-width: 429px) {
	#trumpa-paieska{
		
		position: absolute;
		top: -723px;
		z-index: 1000;
		left: -6px;
		width: 94%;
		display:none;
		
}
.front #trumpa-paieska{
		
		position: absolute;
		top: -660px;
		z-index: 1000;
		left: -6px;
		width: 89%;
		display:none;
		
}
    .not-front #trumpa-paieska{

        position: absolute;
        top: -170px;
        z-index: 1000;
        left: -6px;
        width: 89%;
        display:none;

    }}

@media (min-width: 550px) and (max-width: 1000px) {
	#block-tb-megamenu-menu-vir-utinis-meniu {
		
		width: 100%;
		
	}
	.view-naujienos-blokelis .jspContainer {
    /*width: 559px !important;*/
        width: 100%;
	}
	.front .view-news .row:nth-child(2) {
		margin-top: -240px;
	}
	.view-news .view-content .row{
	width: 500px;
    margin-left: 0px;
	}
	.front .view-news .col{
		width: 45%;
		}
	.front .view-news .row:nth-child(1) .col:nth-child(1), .front .view-news .row:nth-child(1) .col:nth-child(3){
		float: left;
		width: 45%;
	}
		.front .view-news .row:nth-child(1) .col:nth-child(2), .front .view-news .row:nth-child(2) .col:nth-child(1){
		float: right;
		width: 45%;
	}
}

@media (min-width: 429px) and (max-width: 1000px) {
	#trumpa-paieska{
		
		position: absolute;
		top: -725px;
		z-index: 1000;
		left: -6px;
		width: 94%;
		display:none;
		
		
}
	.front #trumpa-paieska{
		
		position: absolute;
		top: -660px;
		z-index: 1000;
		left: -6px;
		width: 94%;
		display:none;
		
		
}
    .not-front #trumpa-paieska{

        position: absolute;
        top: -170px;
        z-index: 1000;
        left: -27px;
        width: 94%;
        display:none;


    }}

@media (max-width: 1000px) {


    .tb-megamenu .row-fluid .span3{

        padding-top: 0px;
    }

    .tb-megamenu-subnav .mega-col-nav{
        border-bottom: 1px solid #436890;
    }
    #block-tb-megamenu-menu-vir-utinis-meniu #tb-megamenu-column-4 .tb-megamenu-subnav.level-1{
        border-left: none;
        margin-right: 0px;
        border-right: none;
    }
    #block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .nav-collapse .dropdown-menu a{


        border-top: 0px solid #46688c;
        margin-left: 0px;
    }

    #block-menu-block-3{
        display: none;
    }

    .view-nuorodos{
        border-bottom: none;
    }

    #block-block-17, #block-block-18{

         box-shadow: 0 0 0px rgba(0, 0, 0, .0);
        -moz-box-shadow: 0 0 0px rgba(0, 0, 0, .4);
        -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .0);

    }


    .view-naujienos-blokelis .jspContainer{

        width: 100%;
    }


    .tb-megamenu .nav-collapse .nav > li > a{

        border-bottom: none;
        height: 50px;
        margin-top: 2px;
        line-height: 2;
    }


	#navbar.navbar.container .navbar-collapse{
		overflow: hidden;
		position: absolute;
		z-index: 1000;
		background-color: #f5f5f5;
		top: 125px;
		margin-top: 2px;
		border-color: #f5f5f5;
		padding-top: 39px;
	}
	#navbar .navbar-collapse .nav>li>a{
		color: #455a6b;
		font-size: 22px;
		
	}
		.navbar-collapse .block  .navbar-nav li{
		display: none;
	}
	.navbar-collapse .block  .navbar-nav .ltborder{
		display: block;
		position: absolute;
		right: 38px;
		top: -3px;
		z-index: 1000;
		border-left-style: solid;
		padding-left: 10px;
		border-left-color: #ced6de;
		border-width: 1px;
	}
	.navbar-collapse .block  .navbar-nav .enborder{
		display: block;
		position: absolute;
		right: 15px;
		top: -3px;
		z-index: 1000;
	}
	.navbar-default .navbar-toggle{
		
		position: absolute;
		right: 13px;
		top: 46px;
		background-color: #dddddd;
}
  .navbar-nav {
        float: left;
        margin: 0;
        margin-left: 60px;
    }
	#navbar.navbar.container .navbar-collapse .navbar-nav>li>a:hover, #navbar.navbar.container .navbar-collapse .navbar-nav>li>a:focus, #navbar.navbar.container .navbar-collapse .navbar-nav>li>a:visited{
		background-color: #f5f5f5;
	}
	#navbar.navbar.container .navbar-collapse .open{
		background-color: #f5f5f5;
	}
	  #block-block-8 .navbar-nav {
        margin-top: 7px;
    }
	body{
		margin-top: -30px;
	}
}

@media (min-width: 511px) and (max-width: 1000px) {
	.foterish .footer {
			width: 100%;
		}
}
@media(max-width: 511px) {
	.foterish .footer {
			width: 100%;
		}
    .front .foterish .footer .view-nuorodos .col {
        float: right;
        width: 70%;
    }
}
@media (min-width: 429px) and (max-width: 1000px) {
	.front #block-views-naujienos-blokelis-block .view-naujienos-blokelis .view-header {
	position: absolute;
    margin-top: 499px;
    left: 17px;
		}
}
@media (max-width: 549px) {
.view-content #views-bootstrap-grid-1 .row{

    width: 239px;
}
    .view-content #views-bootstrap-grid-1 .row:nth-child(2){

        margin-top: -17px;
    }
}
@media (min-width: 1000px) {
    .tb-megamenu-menu-vir-utinis-meniu .tb-megamenu-item:nth-child(2) .mega-dropdown-menu {
        left: 0%;
    }
    .tb-megamenu-menu-vir-utinis-meniu .tb-megamenu-item:nth-child(1) .mega-dropdown-menu {
        left: -50%;
    }
}
@media (max-width: 1000px) {

    .not-front .view-content #views-bootstrap-grid-1 .row{

        width: 100%;
    }
    .front .view-naujienos-blokelis {
        width: 100%;
    }
    

    #footer div{
        width: 100%
    }
    #footer{
        line-height: 2;
        text-align: center;
    }
	
	.col-sm-6 .page-header{
	display:block;
}

.row .col-sm-4{
    display:none;
}   


	#block-vmvt-search-vmvt-search-block-front{
		margin-bottom: -55px;
	}
    .front .col-sm-9 .page-header{
        display: block;
        margin-top: 10px;
        margin-bottom: 5px;
        font-size: 18px;
        font-weight: 600;
        padding-left: 0;
        text-transform: uppercase;
		}
	
	.foterish .footer .view-nuorodos .col{
        float: left;
        margin-left: 15px;
	}
	.view-news .view-footer .visos-naujienos{
		display: none;
	}
   .not-front .foterish .footer .view-nuorodos .col{
        float: right;
        width: 70%;
    }
	.view-news .ntitle{

        text-align:center;
	}
	
	.front #block-system-main{
		margin-top: 2px;
		margin-bottom: -80px;
	}
    .foterish .field-content{

        text-align: left;
    }

	
	#trumpa-paieska #search2 {
		height: 25px;
		margin-top:5px
	}
	#trumpa-paieska #paieskos-mygtukas{
		height: 25px;
		width: 25px;
		margin-top:5px
	}
	

	
	
	#trumpa-paieska{
		display: none;
		width: 225px;
	}

	
	#search .expand-search,#search .isplestines-paieskos-mygtukas{
		display: none;
	}

	


	
    .col-md-9 {
        width: 100%;
    }

    .front .col-md-9 {
        display: inline-block;
    }

    .col-md-3 {
        width: 100%;
    }

    .view-naujienos-blokelis {
        width: 100%;
		margin-bottom: 46px;
		box-shadow: 0 0 0px rgba(0, 0, 0, .4); 
		-moz-box-shadow: 0 0 0px rgba(0, 0, 0, .4);
		-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .4);
    }

    .view-naujienos-blokelis .scroll-pane {
        width: 100%;
		background-color: #f5f5f5;
        max-width: 100%;
        overflow-x: hidden;
        overflow-y: hidden;
    }

    .view-naujienos-blokelis .jspContainer {
            max-width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
		background-color: #f5f5f5;
    }

    .view-naujienos-blokelis .jspPane {
            max-width: 100%;
    /*overflow-x: hidden;
    overflow-y: hidden;*/
        width: 100%;
        height: 100%;
    }
        .view-naujienos-blokelis .jspPane .view-content {
        max-width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    height: 100%;
}

    .region-front-news {
        margin-top: 60px;
    }

    .col-sm-9 {
        width: 61%;
    }

    #paieskos-mygtukas2 {
        width: 100%;
        margin: 0;
    }

    .view-news .row {
        padding-top: 6px;
    }
	.view-news .row  .col{
	    height: 207px;
		border: none;
	}
    .view-news .row:nth-child(3){
		display: none;
		visibility: hidden;
	}
	.view-news .row:nth-child(2) .col:nth-child(3), .view-news .row:nth-child(2) .col:nth-child(2){
		display: none;
		visibility: hidden;
	}
	 .view-news .row .col .anews .nbody {
        display: none;
		visibility: hidden;
    }
	.view-news .row .col .anews .ntitle{
		padding-bottom: 30px;
	}
	.region-footer .menu-name-menu-apatinis-meniu .menu {
		
		display: none;
		visibility: hidden;
	}

    .view-news .row img {
        width: 235px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        box-shadow: black 0px 1px 4px -1px;
        margin-top: 1px;
    }

    #search .form-group, .front #search .form-group {
        width: 91%;
    }

    .isplestines-paieskos-mygtukas {
        float: none;
        text-align: center;
        margin-top: 2px;
        width: 100%;
        height: 36px;
    }

  

    #block-block-8 {
        float: none;
        width: 260px;
        margin-left: auto;
        margin-right: auto;
    }

  

    #search #paieskos-mygtukas2 span {
        top: 8px;
    }

    .front .view-news .col {
        width: 94%;
    }
    body .main-c .main-container{
        width: 100%;
    }
    body .main-c  {
        background-position-y: -22px;
        width: 100%;
    }

    .nav-collapse .dropdown-menu > .mega-dropdown-inner {
        width: 680px;
    }
}

@media (width: 980px) {
    #block-tb-megamenu-menu-vir-utinis-meniu {
        float: right;
        width: 100%;
    }
}

@media (max-width: 1000px) {

.row .col-sm-3.mobile{
    display: block;
}
    #block-views-news-front-block{
        display: none;
    }
.row .col-sm-3.normal{
    display: none;
}



	.view-naujienos-blokelis .views-field-body .field-content{
		overflow: visible;
	}
	
	#copyright{
		margin-left: 30px;
	}
	
	.view-news #views-bootstrap-grid-1{
		
		/*text-align: -webkit-center;*/
	}
	.view-news .row{
		
		width: 239px;
	}
	
	.visi-renginiai a, .visos-naujienos a{
		
	font-size: 14px;
    font-weight: 600;
		
	}
	.front .view-naujienos-blokelis h2.renginiai, .view-naujienos-blokelis h2.naujienos{ 

    width: 100px;
    color: #ededf7;
    background-color: #99abbf;
    font-family: GillSans;
	text-shadow: 0px 0px 0 rgba(255, 255, 255, .75);
	line-height: 34px;
    height: 34px;
	padding: 0;
    margin-left: 3px;
    text-align: center;
	
	}
	.view-naujienos-blokelis h2.renginiai, .view-naujienos-blokelis h2.naujienos{ 

    width: 100px;
    color: #ededf7;
    background-color: #99abbf;
    font-family: GillSans;
	text-shadow: 0px 0px 0 rgba(255, 255, 255, .75);
	line-height: 34px;
    height: 34px;

	
	
	}
	.view-naujienos-blokelis h2.renginiai span, .view-naujienos-blokelis h2.naujienos span{

	display: none;
	}
	#block-views-naujienos-blokelis-block .view-naujienos-blokelis .view-header{
		    position: absolute;
			margin-top: 498px;
			left: 17px;
	}
	#block-views-naujienos-blokelis-block .attachment-after .view-naujienos-blokelis .view-header{
		    position: absolute;
			margin-top: -58px;
			/*margin-left: 17px;*/
			left:0;
	}
	.jspTrack{
		display:none;
	}
	.view-naujienos-blokelis .views-row {
		
		display: none;
	}
	.view-naujienos-blokelis .view-content  .views-row-1, .view-naujienos-blokelis .views-row-2, .view-naujienos-blokelis .views-row-3{
		margin-bottom: -13px;
		height: 128px;
		overflow: hidden;
		width: 100%;
		display: inline-block;
		color: #59626a;
		font-family: GillSans;
		font-size: 13px;
		padding: 10px;
		border: 1px solid #bac9d8;;
		margin-left: 0px;
		margin-right: 0px;
		background-color: white;
		margin-top: 22px;
	}
	#block-views-naujienos-blokelis-block .view-footer .visos-naujienos{
    background-color: #ebf0f3;
    border: 1px solid #99abbf;
    color: #3579b1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-family: "GillSans";
    font-size: 14px;
    width: 123px;
    display: block;
    float: right;
    margin-top: 8px;
	margin-right: 2px;
	}
	.attachment  .view-footer .visi-renginiai{
    background-color: #ebf0f3;
    border: 1px solid #99abbf;
    color: #3579b1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-family: "GillSans";
    font-size: 14px;
    width: 123px;
    display: block;
    float: right;
    margin-top: 8px;
	margin-right: 12px;
	}
	.view-naujienos-blokelis .views-row .field-content img{
	display: block;
	visibility: visible;
	float:left;
	margin-right: 10px;
}
.view-naujienos-blokelis .views-row .views-field-created{
	
	display:none
}
.view-naujienos-blokelis .views-row .views-field-title{
	min-width: 50%;
	text-align: left;
}
.view-naujienos-blokelis .views-row .views-field-body{
	min-width: 50%;
	text-align: left;
}
.view-naujienos-blokelis .views-row .views-field-field-img{
	margin-right: 10px;
	/*float: left;*/
	height: 0px;
}
    header .region-header, header .logo {
        display: inline-block;
        float: left;
		clear: left;
		width: 100%
    }

    .tb-megamenu .nav-collapse .nav {
        margin: 0;
       /* margin-left: -204px;*/
        margin-top: 1px;
        background-color: #f5f5f5;
    }
	
	   /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
}
@media (max-width: 275px) {
	.tb-megamenu .nav-collapse {
	position: inherit;
	margin-top: 0px;
}
 .tb-megamenu .nav-collapse .nav {
        margin: 0;
        margin-left: 0px;
        margin-top: 10px;
    }
}
/*@media (max-width: 767px) { čia laikinai, reiks sutvarkyti*/
@media (max-width: 1000px) {
    .nav-collapse .dropdown-menu > .mega-dropdown-inner {
        width: inherit;
    }

    .row {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .col-md-3 {
		text-align: -webkit-center;
		margin-top: -44px;
        width: 100%;
        float: left;
        padding: 0;
    }
	.not-front .row .col-sm-3 {
	display: none;
	}

    .front #search {
        margin-left: 0;
    }

    .container>.navbar-header {
        margin-right: 0;
    }

    #views-bootstrap-carousel-1 {
        display: none;
    }

    .col-sm-9 {
        width: 100%;
        float: left;
        padding-left: 0;
        padding-right: 0;
        margin-top: 15px;
    }

   .row .col-sm-3 {
        width: 100%;
        /*z-index: -100;*/
        padding-left: 0;
        padding-right: 0;
        float: left;
    }

    #paieskos-mygtukas {
        margin-left: -41px;
        margin-top: -3px;
    }

    .view-news .row {
        padding-left: 0;
        width: 239px;
    margin-left: auto;
    margin-right: auto;
    }

    .region-front-news {
        margin-top: 0;
    }

    .front #search .form-group {
        width: 81%;
        padding-right: 40px;
        float: left;
    }

    .region-sidebar-second .block {
        /*display: block;*/
        margin-left: auto;
        margin-right: auto;
    }

    .front .view-news .col {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .isplestines-paieskos-mygtukas {
        width: 100%;
        height: 49px;
    }

    .expand-search {
        width: 100%;
    }

    #navbar.navbar.container .navbar-collapse {
        width: 107%;
        margin-left: -25px;
    }

    #navbar .navbar-nav, #navbar #block-block-8 {
        width: 100%;
		margin-left: 30px;
    }

    #navbar .nav>li>a {
        font-size: 14px;
        line-height: 30px;
    }

    #navbar #block-block-8 li {
        margin: 6px;
    }

    .view-news {
        padding-left: 0;
    }
	
	  /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
}

@media (max-width: 751px) {
  /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
}


@media (max-width: 716px) {

    .view-logotipai .views-row {
        float: none;
        width: 100%;
    }
  /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
	
}


@media (max-width: 613px) {
  /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
}

@media (max-width: 523px) {

}

@media (max-width: 500px) {
    div.menu-block-3 ul li {
        float: none;
        width: 100%;
    }
    #right-slide-banners {
        width: 42px;
    }
    #right-slide-banners .img {
        height: 20px;
        line-height: 38px;
        width: 42px;
    }
    #right-slide-banners li {
        height: 43px;
    }
	  /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
}

@media (max-width: 355px) {
    .view-news .row img {
        width: 100%;
        margin: 0;
        box-shadow: none;
    }
	   /*css klasė, skirta paslėpti norimus blokus naudojant TVS*/
   	.hide-on-mobile{
		display: none;
	}
}

@media (min-width: 1001px){
    #block-views-naujienos-blokelis-block > .attachment .view-naujienos-blokelis{
        margin-top: -17px;
    }

    #block-views-naujienos-blokelis-block > .view-naujienos-blokelis{
        display: none;

    }
    #block-views-naujienos-blokelis-block .attachment .s-p{
        display: block !important;
    }




}

#views-bootstrap-grid-1 .row{

    width: 100%;
}

@media (min-width: 1001px) and (max-width: 1201px) {
    .view-naujienos-blokelis .scroll-pane {
        height: 218px;
    }


}
@media (min-width: 1001px) {
    #views-bootstrap-grid-1 .row {
        width: 105%;
    }


}

@media (min-width: 768px) and (max-width: 1000px) {
    .navbar-header {
        float: right;
    }
    .navbar-left,.navbar-right {
        float: right !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: right!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: right;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}